{
  "format":2,
  "licenseName":"22442-pickup",
  "model":"Freighter",
  "paints":[
    {
      "baseColor":[
        1,
        1,
        1,
        1.2
      ],
      "clearcoat":0.69,
      "clearcoatRoughness":0.12,
      "metallic":0.41,
      "roughness":0.69
    },
    {
      "baseColor":[
        0.0900000036,
        0.209999993,
        0.469999999,
        1.20000005
      ],
      "clearcoat":"1",
      "clearcoatRoughness":"0.119999997",
      "metallic":"0",
      "roughness":"1"
    },
    {
      "baseColor":[
        0.0900000036,
        0.209999993,
        0.469999999,
        1.20000005
      ],
      "clearcoat":"1",
      "clearcoatRoughness":"0.119999997",
      "metallic":"0",
      "roughness":"1"
    }
  ],
  "parts":{
    "Kamaz_ABS":"",
    "Kamaz_axle_F":"Kamaz_axle_F",
    "Kamaz_axle_R_1":"Kamaz_axle_R_1",
    "Kamaz_axle_R_2":"Kamaz_axle_R_2",
    "Kamaz_brake_F":"Kamaz_brake_F",
    "Kamaz_brake_R_1":"Kamaz_brake_R_1",
    "Kamaz_brake_R_2":"Kamaz_brake_R_2",
    "Kamaz_bumper_F":"Kamaz_bumper_F",
    "Kamaz_cab":"Kamaz_cab",
    "Kamaz_differential_R_1":"Kamaz_differential_R_1_locking",
    "Kamaz_differential_R_2":"Kamaz_differential_R_2_locking",
    "Kamaz_door_L":"Kamaz_door_L",
    "Kamaz_door_R":"Kamaz_door_R",
    "Kamaz_doorglass_L":"Kamaz_doorglass_L",
    "Kamaz_doorglass_R":"Kamaz_doorglass_R",
    "Kamaz_driveshaft":"Kamaz_driveshaft",
    "Kamaz_driveshaft_long":"Kamaz_driveshaft_long",
    "Kamaz_engine":"Kamaz_engine_740.30",
    "Kamaz_engine_ecu":"Kamaz_engine_ecu",
    "Kamaz_engine_internals":"Kamaz_engine_internals",
    "Kamaz_exhaust":"Kamaz_exhaust_L",
    "Kamaz_exhauststack_L":"Kamaz_exhauststack_L",
    "Kamaz_finaldrive_R_1":"Kamaz_finaldrive_R_1_293",
    "Kamaz_finaldrive_R_2":"Kamaz_finaldrive_R_2_355",
    "Kamaz_flywheel":"Kamaz_flywheel",
    "Kamaz_frame":"Kamaz_frame_75",
    "Kamaz_fueltank_L":"Kamaz_fueltank_L",
    "Kamaz_fueltank_R":"",
    "Kamaz_glass_daycab":"Kamaz_glass_windshield",
    "Kamaz_headlights":"Kamaz_headlight",
    "Kamaz_horn_L":"",
    "Kamaz_horn_R":"",
    "Kamaz_licenseplate_F":"Kamaz_licenseplate_F_EU",
    "Kamaz_licenseplate_R":"Kamaz_licenseplate_R_EU",
    "Kamaz_mirror_L":"Kamaz_mirror_L",
    "Kamaz_mirror_R":"Kamaz_mirror_R",
    "Kamaz_mod":"",
    "Kamaz_mudflaps":"",
    "Kamaz_nika":"",
    "Kamaz_power_steering":"",
    "Kamaz_radiator":"Kamaz_radiator",
    "Kamaz_seat_L":"Kamaz_seat_L",
    "Kamaz_seat_R":"Kamaz_seat_R",
    "Kamaz_shock_F":"Kamaz_shock_F",
    "Kamaz_shock_R_1":"Kamaz_shock_R_1",
    "Kamaz_shock_R_2":"Kamaz_shock_R_2",
    "Kamaz_sidestep_L":"",
    "Kamaz_sidestep_R":"",
    "Kamaz_sleeper":"Kamaz_spoiler",
    "Kamaz_spring_F":"Kamaz_spring_F",
    "Kamaz_spring_R_1":"Kamaz_spring_R_1",
    "Kamaz_spring_R_2":"Kamaz_spring_R_2",
    "Kamaz_steer":"Kamaz_steer",
    "Kamaz_steering":"Kamaz_steering",
    "Kamaz_taillights":"Kamaz_taillights",
    "Kamaz_tire_F":"Kamaz_tire_F",
    "Kamaz_tire_R_1":"Kamaz_tire_R_1",
    "Kamaz_tire_R_2":"Kamaz_tire_R_2",
    "Kamaz_transfer_case":"Kamaz_transfer_case_singleaxle",
    "Kamaz_transmission2":"Kamaz_transmission_8M",
    "Kamaz_upfit":"Kamaz_fifthwheel",
    "Kamaz_visor":"Kamaz_visor",
    "Kamaz_wheel_F":"Kamaz_wheel_F",
    "Kamaz_wheel_R_1":"Kamaz_wheel_R_1",
    "Kamaz_wheel_R_2":"Kamaz_wheel_R_2",
    "Kamaz_wheeldata_F":"Kamaz_wheeldata_F",
    "Kamaz_wheeldata_R_1":"Kamaz_wheeldata_R_1",
    "Kamaz_wheeldata_R_2":"Kamaz_wheeldata_R_2",
    "brakepad_F":"brakepad_F",
    "brakepad_R":"brakepad_R",
    "brakepad_RR":"brakepad_RR",
    "licenseplate_design_2_1":"",
    "n2o_system":"",
    "paint_design":"Kamaz_skin_Twins"
  },
  "vars":{
    "$airbag_R1_pressure":25,
    "$airbag_R2_pressure":25,
    "$brakestrength":1,
    "$ffbstrength":1,
    "$steer_center":-0.0015,
    "$tirepressure_F":120,
    "$tirepressure_R":80,
    "$tirepressure_RR":80,
    "$toe":1
  }
}